$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-43_2017-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-43_2017-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1700000.0
      - -4200000.0
    - - 1600000.0
      - -4200000.0
    - - 1600000.0
      - -4300000.0
    - - 1700000.0
      - -4300000.0
    - - 1700000.0
      - -4200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1600000.0
    - 0.0
    - -25.0
    - -4200000.0
    - 0.0
    - 0.0
    - 1.0
id: 6ad8a07b-a3f9-451f-af9d-5bd37397512d
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2017-01-01
lineage:
  ls7_fc_albers:
  - 147e5369-4943-4ece-893a-f6cdd7167271
  - e82353f9-3e9a-4014-ba9a-2b900f5d2061
  - dcb8d063-8ccb-4236-9512-1b5d6274b0a8
  - 6ac03c7b-17f7-4d03-b84e-2e4fdc260f00
  - 745db339-98be-47d7-bc5e-dc915a5ec85e
  - accb72b4-972f-4154-8acb-d56d290822f3
  - 252714ba-a5e9-43bf-a099-171170d5934d
  - fe463cbc-3104-4ff6-97a1-8c5370cbd2d6
  - 836cb3e1-4e15-4346-adbd-140fc7a8540f
  - e674f6cf-6259-468a-b679-51db2b20e3d6
  - 63d51063-3aab-4b21-ad6d-dff28389f5be
  - ebc430da-efdd-43d8-bcdf-70628d83902f
  - 0a7dbff8-5abb-49a9-9577-2cc05e2adc23
  - 9711ef45-81df-4f37-88cc-ffe7c207451c
  - 0afb7e2a-9822-4e4a-be34-88695a2fa004
  - c86e7ac5-aad2-4b8a-b824-0e9b9e15e0a3
  - 68f65ba9-4695-40b3-b911-363f41785844
  - 403dc914-a966-42b9-acff-395ab8c000c0
  - d5a6aa8c-a3a5-4dc3-96e5-227343910162
  - c4247e75-ddb4-4b62-93f4-aa81a539308c
  - d3a7be6b-b6b0-441c-b7d9-9d343e4b1911
  - b8ced3c3-d2f5-4b61-9efd-a39cc859267c
  - 3ca39ba5-3c32-45eb-8207-6859281582b6
  - a6503d9b-e892-44c5-b82d-6c048bfb1ccd
  - 3280740e-2e1e-4587-b22a-d0ec214c757b
  - 2990dbe8-6cce-472f-b9d4-962df4273fb6
  - e9f46641-6179-4a69-9090-46a8b7d7f3ba
  - f12086d1-db49-4551-ad04-4869b5c4cb63
  - ff583623-575c-4820-98c1-f14b36d55784
  - 063d9c25-4d47-48e2-bfb8-c02aaec4340b
  - 281cd7e1-3aed-4f6f-a8b0-386bc807c631
  - 84297907-281c-497b-9655-b32b1dbb2214
  - b5cfdf90-2b66-48d9-9b63-7db627a7bc50
  - 752b3e43-0a88-401f-8b37-7305e8291431
  - b73e1a6f-cf46-4c11-b641-dab954ea5603
  - 18795ac9-6c52-487f-90fd-71875bc4704b
  - da17564a-9971-43ff-b5d5-d91b6b73c45c
  ls7_nbart_geomedian_annual:
  - 6be5d1e0-49c5-4e47-adc7-0dcba8454fb3
  ls7_nbart_tmad_annual:
  - 447a1b19-78bb-43a0-95f0-6cce4ba2ea22
  ls8_fc_albers:
  - 8d397afb-c10c-4c20-a85d-f0949d52c5fb
  - e1b9a0f7-3125-49b1-8c1b-607e1155faf5
  - 1a41a3b9-8dab-4608-b37c-b0f698be723a
  - 5870f704-35fa-42ba-be48-0c3ee8df8c9a
  - 874190ac-07cc-4a3a-853c-faaa0ea804eb
  - bcc010e7-c9a6-4638-a092-6a7bf4ae6437
  - d610658b-deee-46a3-a459-6ac3dbff6c3c
  - 7056c6a5-5520-48ef-a046-8795d993def0
  - 557ca818-f74a-429c-a22e-cb69b68c36b0
  - 21912f07-eff4-4185-bd4d-f81d7b2d2b74
  - 4ab1cfc4-7f5d-4106-8a65-742e37a46426
  - 6f87d3d0-bb87-4fec-a634-e54648f6656f
  - be5eb3b7-9cbd-4e6d-9469-fb5f03a82640
  - 8c052b91-c528-4b96-a8d9-dccf4b86fb7b
  - 3d0ce399-abe0-42b8-a8ec-b3bc81ffabca
  - bd42f1a3-acb3-42e5-b964-e3f20096168e
  - 108f5a88-1a4f-461d-a54e-4f6569c58845
  - 80b43c87-820e-4268-983f-9edb682ec7dd
  - 9c4c734f-350b-43f8-95b0-4cd8133c614b
  - f60b6d6b-8bc4-4eb4-a1ff-a22ba2eb0883
  - e9ca2abe-9298-4bb8-9847-153447d11b14
  - 7f17215b-db8c-4386-979b-90e8af5a15e0
  - 7acf5fb3-846f-4e24-a96f-c987c36338f1
  - b64891b6-31f7-4ddd-ab4e-54084dcbb8e7
  - 4dc00a64-92a3-4592-a19f-6153ec19ecef
  - 74b3be8b-38ed-470c-bdfb-357d661cf114
  - a0fe0733-d861-4144-a26b-44e726b44c83
  - 47a71f62-bd95-4aac-b03d-3d09b2d89b1b
  - 7e870509-ef4d-4ec5-8504-51a15b83b6f4
  - 4ee8132b-83cc-4ae5-bb4f-5e27c14c6809
  - 83a95ea7-5eb8-4599-b9bf-a90e4a04a18a
  - a37105d1-c53e-4261-9207-d188eee22699
  - 31b4d626-8213-476e-8d1e-b99a3133a124
  - 183b9622-9dde-43f9-9c6f-ae58ce8cd37b
  - d3c339d9-996f-42a6-b5ce-6dfb524167b2
  - 7b76241f-1837-4275-b678-33a4fcfafa89
  - 5e79a1bd-3043-4440-8a7b-23a178868ffc
  - 9c2ee31c-cbf8-41e0-a8a6-a865afc98c76
  - bf573df2-9551-46df-ab82-958874a2c937
  - 90981c62-b3e4-459d-b657-2ce6e233d63f
  - 1daef842-2d51-4c51-9c8a-d3b53c858bdd
  - 9d595486-e0c1-402a-b2df-f883ef3d4829
  - 2920a3c4-c478-4b89-a542-c1e6e17948fc
  - bea742f9-d5e9-4b82-bc18-4d2ddcdbb17a
  - dcc43def-a4df-4282-8154-3d5d8b94bf41
  - b9b06ac9-2ecb-4e0e-8748-021a9cf9320b
  - fb46918d-7203-4023-9b12-2a988f698b1c
  - 02763717-1cd2-4a4f-a4f4-c10451440905
  - 1409e545-a0dc-4040-bdae-2adb0a5172a6
  - 1a5cc364-0245-4115-acf5-05ba694a4743
  - efec66e2-641e-4a47-831a-3b3fceb6cb40
  - 4c9fb68a-9917-4e00-bc05-60206418cd40
  - 1ce189bf-e05b-410d-ac3a-2aa3f70ee2a7
  - 2faa2d9f-54b9-4f4a-bc4d-481f2ef38bdb
  - 530b9900-fb51-43f1-9e28-19a095fd9112
  - 80d7fbaf-c3ca-4831-85db-0b6e3339eca8
  - fcee969c-d61d-48cc-8ead-1c50af8a7c28
  - 2a576432-fec4-40b5-9b35-1f6df8d424d6
  - 7ee84cca-04e4-4a2e-9f24-1043fd1da4f9
  - 5bd0d762-0247-4366-9bd5-9c6d4f343cae
  - f5be1ce3-4007-4018-8a22-0cbbc9b38cf8
  - 50ce5ad1-ea41-4731-8861-9572f6a4dd47
  - 1207a411-e79a-4042-a148-fe35fc8f5507
  - 2f4a4c26-e01d-4e2a-932f-9a98ee5a9d06
  - 70d0bcf2-38f6-4e60-90d0-d62a9ea2eedc
  - 570522d2-484f-4609-ac89-f4823bd507c5
  - daa9a212-08d2-4c03-9e44-c74d1466b5e2
  ls8_nbart_geomedian_annual:
  - 4ba43870-1457-44df-b711-108f1af89de8
  ls8_nbart_tmad_annual:
  - 652e9ff3-d4e9-4d21-9eb5-97ec926d34dd
  wofs_albers:
  - 814d7dfb-80d0-41dc-945b-c27323b59660
  - 64887a60-d89c-4677-b2fd-1d7bd508ca85
  - 33540d0c-8168-480d-97b1-f3987b4d9c97
  - 8d95720e-f67a-4ff3-bd7c-1bc565a0918c
  - 38fa1ca9-e799-4954-9406-ed256aa0cfbf
  - f3c8b927-3376-441d-ba26-82a65fcc769a
  - 4c162b2a-d31c-4d49-b781-23f48d6a2a5f
  - 3ec9e3fd-987a-41d6-a05d-38bc0536c13e
  - c94cc1d6-be5c-48c3-8f80-c8eef51bdff2
  - b0c92f25-4f21-433a-a3be-4a0bb35a9616
  - f3efa1ea-68ce-45a2-b473-e950b30bfb52
  - ad14a715-8ccf-4cd5-9452-adc15c8ed167
  - c61be6e9-36d1-4c65-87d6-1d463d69934c
  - a381c4d4-8acb-4926-ba89-369485d5391e
  - 9257c970-1478-4f90-855b-19d25ed482ee
  - 826c83a9-f349-453a-a8b4-869610a3ed03
  - f8a5da30-a2ea-4d7d-b363-b671d866189b
  - dc526e7c-015c-407c-867f-929eb0deed27
  - dbb3a989-0a1c-4e27-97fa-6628c21c8e0d
  - a9d0051d-b7a5-4c5c-9574-1e5c3b5b23e3
  - 42a23913-73e4-4aeb-9aab-c3685e7a503e
  - 1cfa8fe1-aa22-4d76-9c89-9ae330208f09
  - 473eda04-be84-47a0-a173-494f96c3b0d3
  - 4c3a78ee-e516-4d28-9c65-a2cd44b4ba65
  - ec0ca517-479c-4f34-8e33-cf725c2f8abe
  - 5700c948-8a76-4dfc-99c6-ec03278e7a66
  - 25a0f5f5-de23-42ec-9d4e-8dd6a08f308c
  - d90cc303-457c-4425-a72f-ab831f2739de
  - 622dc147-fe00-4dbd-bd26-61326d841d13
  - 4992c808-2822-4aa8-8498-deb106c4955d
  - df52ec79-1b50-4ec9-b243-92556b997267
  - 57da8e68-d0df-4807-a0aa-2dbf6234a916
  - aaffae97-ac92-43ee-a2b0-fcf84ef10fde
  - cfd90b3d-c230-4da0-ae9a-d773dd7ce0bb
  - 6caccb89-3b6b-45a2-ad6b-052bfccc2d3f
  - 306c5d14-0c00-42b3-814e-caa324e03c51
  - 7ebee8cb-da61-451e-affc-8c8567d07e37
  - 93ffe25d-b4b3-4fb2-8e0c-0cc6bd531132
  - b5efa7cc-f0a3-4b42-a692-5a64df36d0ba
  - d48f51c8-0902-4253-a5f1-cc93f2ec79af
  - 6005ebed-c1b5-4fb7-be0c-f8e3134517e0
  - d4ce8d76-e073-47bc-a292-a19b8bed6adc
  - ff547a93-c052-4245-ac56-fc0357de1650
  - 1f7ae992-5c9c-4558-8d27-cea61a0f330c
  - b3d80f07-533b-4960-ab3c-9df7d931d95a
  - 846f21b8-23cf-42ce-9be8-6e54e313931b
  - c1e67811-60cc-4011-840b-e2cf66990b80
  - 010e21fe-1bf0-40b2-864c-358f1c60e0a8
  - b34401a8-244d-48ca-b5af-7ad05bb6105e
  - b9708842-92ac-4c06-b43b-653eedd55509
  - 4da9fb8b-410e-4f3c-b65c-70db0a56f617
  - 8e89f085-8fd4-46bb-a2cd-f2038509a371
  - 6bcc343f-5509-4946-9c2e-55e53bbf1cb3
  - c6897b9f-4d9f-46dd-806d-2e4b448e80b4
  - b4ae0ff9-89a4-45d8-8dde-070d95ac6e4d
  - 6d28fdab-f522-4fde-9e71-edcc8970c138
  - 1b174106-01f6-4e3d-8795-13ce38ecb5b6
  - 85845f8a-5770-4479-b85c-178133bbc67f
  - 24eba578-bd89-45f1-b6d4-4e116a94a9b9
  - ebf29212-47bd-475b-91db-d7fb8a05e638
  - bc1ca5da-0f44-4544-8db0-74d8510c8573
  - 3937e411-aae7-453f-a0f5-b7f13bbbc64c
  - 2ad515ce-02bb-4849-9195-e554f856e55d
  - 1bdf52b0-a8d7-4ff5-abe5-1df1d5de17c7
  - 96f10f2b-b338-4201-82d8-af449ffe4bc1
  - f002d64a-bb9b-47d9-8ec2-6ff366154365
  - 373619bf-652a-44e6-a5c6-9f15231d8c45
  - 72949f6f-53e3-4583-b953-50951f9c48e8
  - 7262ece1-760b-4caf-ba8c-47eee411274f
  - 384e12e0-54a2-4239-adcd-a281231e3b9a
  - deda8ff8-e708-4c4e-aa47-6bb0fcf5608b
  - 7d5528d2-ceff-48c0-86c6-0d9637ab03f6
  - 08cc138c-64f9-4364-bede-9306b3228fd1
  - 158ba98e-9046-419a-9788-d2f6189e97b0
  - 7081624a-77e6-4b86-918a-1907c45a119b
  - 8262fc59-cc8c-427d-9791-3a4831227c1c
  - b969c5ba-2d68-4f96-9dbe-b5c01d90e963
  - 6894f2ff-fb79-42ea-a3e0-2162ca7476c5
  - 3a128fec-2a4b-483b-a014-48b4c2e43363
  wofs_annual_summary:
  - 52c8c744-7876-4890-9046-858153a0a6d5
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-43_2017-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-43_2017-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-43_2017-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-43_2017-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-43_2017-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-43_2017-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-43_2017-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-43_2017-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-43_2017-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2017-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 01:40:10.476079Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
